# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Jun  1 13:24:34 UTC 2017
pkgname = yate
pkgver = 5.5.0-4
pkgdesc = Next-generation telephony engine
url = http://www.yate.ro/
builddate = 1496323474
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 15549440
arch = armv7h
license = GPL
depend = speex
depend = gsm
depend = postgresql-libs
depend = libmariadbclient
depend = alsa-lib
depend = openssl-1.0
depend = sqlite
optdepend = qt4
makedepend = qt4
